// #include "qpiconfigplugin.h"
#include "qad_utils.h"

QADUtils::QADUtils(QObject * parent): QObject(parent) {
	// m_widgets.append(new QPIConfigPlugin(this));
}


QList<QDesignerCustomWidgetInterface *> QADUtils::customWidgets() const {
	return m_widgets;
}


#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2(qad_utils_plugin, QADUtils)
#endif
